

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
07 Jan 2008 02:01:04 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.178])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m06I12im007035	for <[email-masked]>;
Mon, 07 Jan 2008 02:01:03 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so9768057pyb.16 for
<[email-masked]>; Sun, 06 Jan 2008 10:00:59 -0800 (PST)
Received: by 10.142.240.9 with SMTP id n9mr5774225wfh.79.1199642459455; Sun,
06 Jan 2008 10:00:59 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs290309wfi; Sun,
06 Jan 2008 10:00:58 -0800 (PST)
Received: by 10.65.194.13 with SMTP id w13mr40188348qbp.67.1199642458024; Sun,
06 Jan 2008 10:00:58 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q14si11740134qbq.33.2008.01.06.10.00.55; Sun,
06 Jan 2008 10:00:58 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05E00NI023583; Sun,
06 Jan 2008 12:00:18 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14324306 for [email-masked]; Sun,
06 Jan 2008 12:00:18 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m06I0I2O029297 for
<[email-masked]>; Sun, 06 Jan 2008 12:00:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m06I0BH3019436 for
<[email-masked]>; Sun, 06 Jan 2008 12:00:17 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m06I099A031746 for
<[email-masked]>; Sun, 06 Jan 2008 12:00:09 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m06I09gr031745 for [email-masked]; Sun, 06 Jan 2008 12:00:09 -0600
Date: Sun, 06 Jan 2008 12:00:09 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=1
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801060101
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

492
ATHW40 PHFO 061800
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1800 UTC SUN JAN 06 2008

BASED ON DATA THROUGH 1730 UTC JANUARY 06 2008

SKIES ARE PREDOMINANTLY CLEAR TO PARTLY CLOUDY OVER THE ALOHA STATE
THIS MORNING.  LOW CLOUD CEILINGS...ON THE OTHER HAND...ARE
OCCURRING...AT LEAST FROM TIME TO TIME...IN WINDWARD AND MAUKA
SECTIONS ON THE INDIVIDUAL ISLES.  AS OF BULLETIN TIME...THIS IS
ESPECIALLY THE CASE IN THE PUNA AND HILO DISTRICTS ON THE BIG
ISLAND...AND IN EAST MAUI.  LOW CLOUD MOVEMENT IS NEAR 20 MPH ACROSS
THE STATE...FROM THE EAST JUST EAST OF THE BIG ISLAND AND VEERING
TOWARD THE EAST/SOUTHEAST MOVING UP THE CHAIN TO KAUAI.

CONDITIONS ARE CLEAR TO SCATTERED IN THE ADJACENT COASTAL WATERS...
WITH ONLY SMALL AREAS OF BROKEN LOW CLOUDS JUST WEST OF THE KOHALA
DISTRICTS ON THE BIG ISLAND...AND WEST OF KAUAI.

A FRONT IS AROUND 1000 MILES WEST/NORTHWEST OF KAUAI AND...SOUTH OF
30N...APPEARS TO BE MOVING SLOWLY TOWARD THE EAST.  BROKEN TO
OVERCAST SHOWERY LOW CLOUDS...WITH EMBEDDED TCU/S...THAT MAKE UP
THE FRONTAL BOUNDARY ARE CURRENTLY WITHIN 60 MILES EITHER SIDE OF A
LINE FROM 30N173W TO 27.5N176.5W TO 26N180.

ALONG THE INTERTROPICAL CONVERGENCE ZONE SOUTH OF HAWAII ARE
SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS.  AS OF THIS WRITING...
MOST OF THE ACTIVITY IS LOCATED FROM 05N TO 09N BETWEEN 135W AND
163E.

$$

KINEL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.